<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>17.1.1.9 The parabola</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[<h4>The parabola</h4>
<p>The standard form of the parabola is shown in the figure below. Here the \(x\)-axis is the line of symmetry of the parabola.</p>
<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/17.1%20Parabola%20fig1.svg" alt="A sketch of a parabola." width="439" height="136" class="img-responsive atto_image_button_text-bottom"></figure>
<div class="HELM_keypoint">
    <h4>Key Point</h4>
    <p>The standard equation of the <strong> parabola</strong> with focus at \((a,0)\) is \[y^2=4ax\]</p>
    <p>
    </p>
</div>

<p>It can be shown that light rays parallel to the \(x\)-axis will, on reflection from the parabolic curve, come together at the focus. This is an important property and is used in the construction of some kinds of telescopes, satellite dishes and car headlights.</p>

<p>By changing the equation of the parabola slightly we can change the position of the parabola along the \(x\)-axis.
</p>
<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/17.1%20Parabola%20fig2.svg" alt="Translations of the parabola, and the associated equation." width="383" height="151" class="img-responsive atto_image_button_text-bottom">
    <figcaption> Parabola \(y=4a(x-b)\) with vertex at \(x=b\) </figcaption>
</figure>
<p>We can also have parabolas where the \(y\)-axis is the line of symmetry (see figure below). In this case the standard equation is </p>
\[x^2=4ay\qquad \text{or}\qquad y=\frac{x^2}{4a}.\]
<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/17.1%20Parabola%20fig3.svg?time=1623944057438" alt="The focus of a parabola" width="188" height="132" class="img-responsive atto_image_button_text-bottom">
</figure>
<p>The focus of the parabola \(y^2=4a(x-b)\) is located at coordinate position \((a+b,\ 0)\). Changing the value of \(a\) changes the convexity of the parabola (see the figure below).</p>
<figure class="HELM_figure">
    <img src="@@PLUGINFILE@@/17.1%20Parabola%20fig4.svg" alt="Changing the value of a changes the convexity of the parabola y^2 = 4a(x-b)" width="307" height="168" class="img-responsive atto_image_button_text-bottom">
</figure>]]></text>
<file name="17.1 Engineering example 2 fig5.svg" path="/" encoding="base64">[encoded data, 202868 characters]</file>
<file name="17.1 Parabola fig1.svg" path="/" encoding="base64">[encoded data, 59796 characters]</file>
<file name="17.1 Parabola fig2.svg" path="/" encoding="base64">[encoded data, 134852 characters]</file>
<file name="17.1 Parabola fig3.svg" path="/" encoding="base64">[encoded data, 37536 characters]</file>
<file name="17.1 Parabola fig4.svg" path="/" encoding="base64">[encoded data, 202868 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
